
User Interface - Bug #2762

Bug # 2677 (New): fix drawing and functional differences between P2J GUI and 4GL GUI

over-drawing problem with combo-box drop-down dismissal

10/17/2015 11:05 AM - Greg Shah

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Eugenie Lyzenko % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GUI Support for a Complex ADM2 App   

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 10/17/2015 11:06 AM - Greg Shah

This can be recreated in task branch 1811s.  See #1811-1499

#2 - 10/19/2015 03:44 PM - Eugenie Lyzenko

The current 1811s build(before rebase with 10948 trunk) shows correct painting for this issue. Looks like the issue is gone.

#3 - 10/19/2015 06:11 PM - Greg Shah

- Status changed from New to Closed

It is still resolved in 1811s rev 10995 (post-rebase).

#4 - 11/10/2015 05:07 AM - Greg Shah

- % Done changed from 0 to 100

#5 - 11/16/2016 12:12 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
